Subject: bug#10751: 24.0.93; BCC in Gnus isn't working

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 07 Feb 2012 22:19:09 +0100

"Stephen Berman" <[email-masked]> writes:

>> I've just tried this (emacs -Q, `C-x m', added a Bcc header), and the
>> message seems to have been sent to both the To and the Bcc addresses.
>           ?????
>           Why are you in doubt?

When am I ever not?

> I tested with a build from Bzr-107164, this morning's trunk.  Could this
> have something to do with the SMTP server?  Though BCC worked with this
> server six months ago...  Is there anything you can think of that I can
> try to debug this?

It's possible that your SMTP server is totally ignoring the address that
smtpmail.el is telling it to send the email to, but that would be rather
odd behaviour.

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Sent from my Rome